## libapache2-mod-qos 9.25

=== debian/changelog ===
libapache2-mod-qos (9.25-1) unstable; urgency=low

  * Initial release. (Closes: #534985)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 02 Sep 2010 13:42:28 +0400
