## libapache2-mod-qos 9.57

=== debian/changelog ===
libapache2-mod-qos (9.57-1) unstable; urgency=low

  * Added Vcs-* headers in debian/control
  * Imported Upstream version 9.57
  * Bump up Standards-Version to 3.9.2.
  * Disable 01_spelling.patch (applied by upstream)
  * Disable 02_png-config.patch (appied by upstream)
  * Removed patches, applied by upstream.  Drop automake deps.

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 24 Jun 2011 15:24:16 +0400

libapache2-mod-qos (9.54-2) unstable; urgency=low

  * Forward patches to upstream
  * Refresh patches, add --diffstat
  * Added debhelper token in postinst/postrm scripts
  * Cleanup (drop duplicates) TODO.Debian
  * Implement minimal debian/rules file with overrides for configure,
    build and clean
  * Rename prerm -> postrm
  * Cleanup maintainer scripts & related TODO stuff
  * Bump up debhelper version deps for using override_* stuff
  * Cleanup a bit debian/rules by using --sourcedirectory debhelper
    option (Thanks to Raphael Hertzog), drop direct using CFLAGS/LDFLAGS
  * Corrected misprints: override_dh_clean -> override_dh_auto_clean

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 19 Mar 2011 18:05:30 +0300

libapache2-mod-qos (9.54-1) unstable; urgency=low

  * Fill new TODO stuff
  * Imported Upstream version 9.54
  * Added "DM-Upload-Allowed: yes" control field
  * Renamed debian/docs to debian/libapache2-mod-qos.docs to be
    consistent with the other files
  * Drop Build-Depends on quilt and inclusion of quilt.make in
    debian/rules
  * Remove debian/dirs: dh_install will create the required stuff
  * Update debhelper compatibility mode to 7

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 04 Mar 2011 15:53:46 +0300

libapache2-mod-qos (9.49-1) unstable; urgency=low

  * Added Build-Depends on quilt
  * Added patch 01: fix spelling errors
  * Replaced dh_clean -k with dh_prep
  * Added nevis.gif
  * Register documentation in doc-base
  * Install tools (qsfilter2, qslog, etc)
  * Added stub manpages
  * Added a sample configuration file (qos.conf)
  * Register additional documentation
  * Added debian/TODO.Debian
  * Imported Upstream version 9.49

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 14 Feb 2011 14:25:49 +0300

libapache2-mod-qos (9.47-1) unstable; urgency=low

  * Imported Upstream version 9.47
  * Bump up Standards-Version to 3.9.1

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 20 Jan 2011 19:24:00 +0300
