## libapache2-mod-qos 9.74

=== debian/changelog ===
libapache2-mod-qos (9.74-1) unstable; urgency=low

  * Imported Upstream version 9.74
  * Use upstream-provided manpages
  * Fix NAME section of manpages (to avoid manpage-has-bad-whatis-entry
    lintian error)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 19 Nov 2011 19:50:26 +0400

libapache2-mod-qos (9.72-1) unstable; urgency=low

  * Imported Upstream version 9.72
  * Cleanup TODO.Debian

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 29 Oct 2011 01:33:56 +0400

libapache2-mod-qos (9.71-1) unstable; urgency=low

  * Imported Upstream version 9.71

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 17 Oct 2011 19:16:24 +0400

libapache2-mod-qos (9.69-1) unstable; urgency=low

  * Imported Upstream version 9.69

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 15 Sep 2011 03:19:19 +0400

libapache2-mod-qos (9.68-1) unstable; urgency=low

  * Imported Upstream version 9.68
  * Add todo for manpages

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 10 Aug 2011 14:28:21 +0400
