=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: libapache2-mod-qos
 Priority: extra
 Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
-Build-Depends: debhelper (>= 6.0.7~), apache2-prefork-dev (>= 2.2.3) | apache2-threaded-dev (>= 2.2.3), libssl-dev (>= 0.9.8g)
-Standards-Version: 3.8.4
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 7.0.50), apache2-prefork-dev (>= 2.2.3) | apache2-threaded-dev (>= 2.2.3), libssl-dev (>= 0.9.8g), libapr1-dev, libaprutil1-dev, libpcre3-dev, libpng12-dev
+Standards-Version: 3.9.2
 Section: httpd
 Homepage: http://mod-qos.sourceforge.net/
+Vcs-Git: git://git.debian.org/git/collab-maint/libapache2-mod-qos.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/libapache2-mod-qos.git;a=summary
 
 Package: libapache2-mod-qos
 Architecture: any
