=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --sourcedirectory=tools -- \
		--with-apr=/usr/bin \
		--with-apr-util=/usr/bin \
		--with-pcre=/usr/bin \
		--with-png=/usr/bin \
		--with-ssl=/usr/lib

override_dh_auto_build:
	apxs2 -lcrypto -DHAVE_OPENSSL -c apache2/mod_qos.c
	dh_auto_build --sourcedirectory=tools

override_dh_auto_clean:
	dh_auto_clean --sourcedirectory=tools
	dh_clean apache2/.libs apache2/mod_qos.*l* apache2/mod_qos.o
