## libapache2-mod-qos 9.76

=== debian/changelog ===
libapache2-mod-qos (9.76-1) unstable; urgency=low

  * Imported Upstream version 9.76
  * Refresh patches
  * Fix doc-base control files
  * Apply 02_missing_declarations.patch

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 17 Dec 2011 13:11:51 +0400
