## libapache2-mod-qos 10.3

=== debian/changelog ===
libapache2-mod-qos (10.3-1) unstable; urgency=low

  * Imported Upstream version 10.3
  * Reformat debian/copyright according to accepted DEP5 spec
  * Depend on libpng-dev, instead of libpng12-dev (Closes: #662393)
  * Bump up Standards-Version to 3.9.3 (no changes)
  * Refreshed patch 01

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 05 Mar 2012 13:46:32 +0400
