=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: extra
 Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50), apache2-prefork-dev (>= 2.2.3) | apache2-threaded-dev (>= 2.2.3), libssl-dev (>= 0.9.8g), libapr1-dev, libaprutil1-dev, libpcre3-dev, libpng12-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50), apache2-prefork-dev (>= 2.2.3) | apache2-threaded-dev (>= 2.2.3), libssl-dev (>= 0.9.8g), libapr1-dev, libaprutil1-dev, libpcre3-dev, libpng-dev
+Standards-Version: 3.9.3
 Section: httpd
 Homepage: http://mod-qos.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/collab-maint/libapache2-mod-qos.git
