## libapache2-mod-qos 10.8

=== debian/changelog ===
libapache2-mod-qos (10.8-1) unstable; urgency=low

  * Imported Upstream version 10.8
  * Refresh patches
  * Properly cleanup apache2/.libs/ (dh_clean won't clean directories
    recursively)
  * Add -D_LARGEFILE64_SOURCE to fix FTBS on couple arch's

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 12 Jun 2012 02:31:45 +0400

libapache2-mod-qos (10.7-1) unstable; urgency=low

  * Imported Upstream version 10.7
  * Update patches
  * Pass hardening CFLAGS/CPPFLAGS to apxs2

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 02 Jun 2012 11:13:02 +0400

libapache2-mod-qos (10.5-3) unstable; urgency=low

  * Change dh compat to 9, enable hardening support

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 01 Jun 2012 16:27:18 +0400

libapache2-mod-qos (10.5-1) unstable; urgency=low

  * Imported Upstream version 10.5
  * Update patch 01 for new release

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 07 Apr 2012 17:35:42 +0400
