=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,11 @@
 		--with-ssl=/usr/lib
 
 override_dh_auto_build:
-	apxs2 -lcrypto -DHAVE_OPENSSL -c apache2/mod_qos.c
+	apxs2 -S CFLAGS="$(CFLAGS) -D_LARGEFILE64_SOURCE $(CPPFLAGS)" -lcrypto -DHAVE_OPENSSL -c apache2/mod_qos.c
 	dh_auto_build --sourcedirectory=tools
 
 override_dh_auto_clean:
 	dh_auto_clean --sourcedirectory=tools
-	dh_clean apache2/.libs apache2/mod_qos.*l* apache2/mod_qos.o
+	dh_clean apache2/.libs/* apache2/mod_qos.*l* apache2/mod_qos.o
+	rm -rf apache2/.libs/
