## libapache2-mod-qos 10.9

=== debian/changelog ===
libapache2-mod-qos (10.9-1) unstable; urgency=low

  * Imported Upstream version 10.9
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 11 Jul 2012 00:37:57 +0400
