## libapache2-mod-qos 10.13

=== debian/changelog ===
libapache2-mod-qos (10.13-2) unstable; urgency=low

  * Drop DMUA, fix lintian warning
  * Bump up Standards-Version (to 3.9.4)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 27 Dec 2012 14:50:04 +0400

libapache2-mod-qos (10.13-1) unstable; urgency=low

  * Imported Upstream version 10.13

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 10 Dec 2012 15:48:33 +0400

libapache2-mod-qos (10.12-1) unstable; urgency=low

  * Install qsexec (LP: #1058162) and qslogger
  * Imported Upstream version 10.12
  * Update patches
  * Added qslogger.1 manpage

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 30 Nov 2012 14:57:01 +0400

libapache2-mod-qos (10.10-1) unstable; urgency=low

  * Imported Upstream version 10.10
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 18 Oct 2012 13:09:21 +0400
