## libapache2-mod-qos 10.16

=== debian/changelog ===
libapache2-mod-qos (10.16-1) unstable; urgency=low

  * Imported Upstream version 10.16.  This version
    fixes problem in qssign, discovered with Mayhem, see
    http://lists.debian.org/debian-devel/2013/06/msg00720.html

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 01 Jul 2013 01:46:04 +0400

libapache2-mod-qos (10.15-3) unstable; urgency=low

  * Repackage from experimental to sid (Closes: #709467)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 16 Jun 2013 15:21:12 +0400

libapache2-mod-qos (10.15-2) experimental; urgency=low

  * Drop workaround for #666875

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 23 May 2013 19:34:28 +0400

libapache2-mod-qos (10.15-1) unstable; urgency=low

  * Imported Upstream version 10.15

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 19 Apr 2013 13:24:43 +0400

libapache2-mod-qos (10.14-1) unstable; urgency=low

  * Imported Upstream version 10.14
  * Drop 01_manpage-has-bad-whatis-entry.patch, accepted by upstream
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 18 Mar 2013 02:53:43 +0400

libapache2-mod-qos (10.5-2) experimental; urgency=low

  * Update Build-Depends and Depends for Apache 2.4
  * Switch to dh_apache2 (Closes: #666812)
  * Override dh_fixperms for #666875

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 07 Apr 2012 17:59:21 +0400
