=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libapache2-mod-qos
 Priority: extra
 Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
-Build-Depends: debhelper (>= 9), apache2-prefork-dev (>= 2.2.3) | apache2-threaded-dev (>= 2.2.3), libssl-dev (>= 0.9.8g), libapr1-dev, libaprutil1-dev, libpcre3-dev, libpng-dev
+Build-Depends: debhelper (>= 9), libssl-dev (>= 0.9.8g), libapr1-dev, libaprutil1-dev, libpcre3-dev, libpng-dev, dh-apache2, apache2-dev (>= 2.4.2-1~)
 Standards-Version: 3.9.4
 Section: httpd
 Homepage: http://mod-qos.sourceforge.net/
@@ -10,7 +10,7 @@
 
 Package: libapache2-mod-qos
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, apache2.2-common
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: quality of service module for the apache2
  This is a quality of service module (QoS) for the Apache web server
  implementing control mechanisms that can provide different priority
