=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with apache2
 
 override_dh_auto_configure:
 	dh_auto_configure --sourcedirectory=tools -- \
