## libapache2-mod-qos 10.28

=== debian/changelog ===
libapache2-mod-qos (10.28-1) unstable; urgency=low

  * Imported Upstream version 10.28

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 23 Jan 2014 14:54:04 +0400

libapache2-mod-qos (10.26-1) unstable; urgency=low

  * Imported Upstream version 10.26
  * Bump up Standards-Version (to 3.9.5)
  * Add --no-silent to LTFLAGS
  * enable ld -z now

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 04 Dec 2013 01:34:13 +0400

libapache2-mod-qos (10.25-1) unstable; urgency=low

  * Imported Upstream version 10.25
  * Fix lintian error: vcs-field-not-canonical

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 05 Nov 2013 22:39:41 +0400

libapache2-mod-qos (10.23-1) unstable; urgency=low

  * Imported Upstream version 10.23

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 18 Oct 2013 00:24:11 +0400

libapache2-mod-qos (10.21-1) unstable; urgency=low

  * Imported Upstream version 10.21

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 06 Oct 2013 14:36:32 +0400

libapache2-mod-qos (10.19-1) unstable; urgency=low

  * Imported Upstream version 10.19

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 05 Sep 2013 17:07:05 +0400
