=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow
 
 %:
 	dh $@ --with apache2
@@ -12,7 +14,10 @@
 		--with-ssl=/usr/lib
 
 override_dh_auto_build:
-	apxs2 -S CFLAGS="$(CFLAGS) -D_LARGEFILE64_SOURCE $(CPPFLAGS)" -lcrypto -DHAVE_OPENSSL -c apache2/mod_qos.c
+	LTFLAGS="--no-silent" apxs2 \
+		  -S CFLAGS="$(CFLAGS) \
+		  -D_LARGEFILE64_SOURCE $(CPPFLAGS)" \
+		  -lcrypto -DHAVE_OPENSSL -c apache2/mod_qos.c
 	dh_auto_build --sourcedirectory=tools
 
 override_dh_auto_clean:
