## libapache2-mod-qos 11.2

=== debian/changelog ===
libapache2-mod-qos (11.2-1) unstable; urgency=low

  * Imported Upstream version 11.2
  * Drop patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 19 May 2014 11:09:01 +0400

libapache2-mod-qos (10.30-1) unstable; urgency=low

  * Imported Upstream version 10.30

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 18 Apr 2014 12:59:51 +0400

libapache2-mod-qos (10.29-1) unstable; urgency=low

  * Imported Upstream version 10.29

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 16 Feb 2014 15:58:34 +0400
