## libapache2-mod-qos 11.5

=== debian/changelog ===
libapache2-mod-qos (11.5-2) unstable; urgency=medium

  * Bump up Standards-Version (to 3.9.6)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 25 Oct 2014 16:44:35 +0400

libapache2-mod-qos (11.5-1) unstable; urgency=low

  * Imported Upstream version 11.5

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 29 Aug 2014 14:09:34 +0400

libapache2-mod-qos (11.4-1) unstable; urgency=low

  * Imported Upstream version 11.4

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 11 Aug 2014 02:54:34 +0400
