=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
 Build-Depends: debhelper (>= 9), libssl-dev (>= 0.9.8g), libapr1-dev, libaprutil1-dev, libpcre3-dev, libpng-dev, dh-apache2, apache2-dev (>= 2.4.2-1~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: httpd
 Homepage: http://mod-qos.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/libapache2-mod-qos.git
