## libapache2-mod-qos 11.7

=== debian/changelog ===
libapache2-mod-qos (11.7-1) unstable; urgency=medium

  * Imported Upstream version 11.7

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 28 Dec 2014 16:59:19 +0300
