## libapache2-mod-qos 11.15

=== debian/changelog ===
libapache2-mod-qos (11.15-1) unstable; urgency=medium

  * Imported Upstream version 11.15

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 18 Jul 2015 08:26:59 +0300

libapache2-mod-qos (11.14-1) unstable; urgency=medium

  * Imported Upstream version 11.9
  * Use autoreconf

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 15 Jul 2015 13:44:51 +0300
