## libapache2-mod-qos 11.21

=== debian/changelog ===
libapache2-mod-qos (11.21-1) unstable; urgency=medium

  * Imported Upstream version 11.21

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 01 Feb 2016 22:29:27 +0300

libapache2-mod-qos (11.19-1) unstable; urgency=medium

  * Imported Upstream version 11.19

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 15 Dec 2015 03:19:33 +0300

libapache2-mod-qos (11.18-1) unstable; urgency=medium

  * Imported Upstream version 11.18

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 16 Nov 2015 01:19:29 +0300

libapache2-mod-qos (11.17-1) unstable; urgency=medium

  * Imported Upstream version 11.17

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 22 Sep 2015 00:18:01 +0300

libapache2-mod-qos (11.16-1) unstable; urgency=medium

  * Imported Upstream version 11.16
  * Add lintian override for dh-apache2 bug

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 21 Aug 2015 13:48:47 +0300
