## libapache2-mod-qos 11.31

=== debian/changelog ===
libapache2-mod-qos (11.31-1) unstable; urgency=medium

  * Imported Upstream version 11.31

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 28 Jul 2016 11:49:25 +0300

libapache2-mod-qos (11.28-1) unstable; urgency=medium

  * Imported Upstream version 11.28

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Wed, 18 May 2016 02:42:54 +0300

libapache2-mod-qos (11.26-1) unstable; urgency=medium

  * Imported Upstream version 11.26

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Fri, 29 Apr 2016 15:53:34 +0300

libapache2-mod-qos (11.25-1) unstable; urgency=medium

  * Imported Upstream version 11.25

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 24 Apr 2016 12:20:54 +0300

libapache2-mod-qos (11.22-1) unstable; urgency=medium

  * Imported Upstream version 11.22

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 22 Mar 2016 19:01:15 +0300
