## libapache2-mod-qos 11.36

=== debian/changelog ===
libapache2-mod-qos (11.36-1) unstable; urgency=medium

  * Imported Upstream version 11.36
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 29 Nov 2016 00:14:15 +0300

libapache2-mod-qos (11.34-1) unstable; urgency=medium

  * Imported Upstream version 11.34

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 19 Nov 2016 15:00:01 +0300

libapache2-mod-qos (11.32-1) unstable; urgency=medium

  * Imported Upstream version 11.32 (Closes: #828382)
  * Fix spelling (from lintian)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sun, 30 Oct 2016 13:55:33 +0300
