## libapache2-mod-qos 11.40

=== debian/changelog ===
libapache2-mod-qos (11.40-1) unstable; urgency=medium

  * Imported Upstream version 11.40
  * Refresh patches
  * Bump up Standards-Version (to 4.0.0)
  * Fix lintian warning (use a stand-alone License paragraph in copyright)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 08 Jul 2017 01:27:49 +0300

libapache2-mod-qos (11.39-1) unstable; urgency=medium

  * Imported Upstream version 11.39
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 22 Apr 2017 02:16:48 +0300
