## libapache2-mod-qos 11.44

=== debian/changelog ===
libapache2-mod-qos (11.44-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:22:25 +0000

libapache2-mod-qos (11.44-1) unstable; urgency=medium

  * Priority -> optional (as per Policy)
  * New upstream version 11.44
  * Refresh patches
  * Bump up Standards-Version (to 4.1.1)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Tue, 28 Nov 2017 15:28:55 +0300

libapache2-mod-qos (11.41-1) unstable; urgency=medium

  * Imported Upstream version 11.41
  * Bump up Standards-Version (to 4.1.0)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 28 Aug 2017 14:03:02 +0300
