=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libapache2-mod-qos
-Priority: extra
-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
 Build-Depends: debhelper (>= 9), libssl-dev (>= 0.9.8g), libapr1-dev, libaprutil1-dev, libpcre3-dev, libpng-dev, dh-apache2, apache2-dev (>= 2.4.2-1~), dh-autoreconf
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Section: httpd
 Homepage: http://mod-qos.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/libapache2-mod-qos.git
