=== debian/watch ===
version=3
# Homepage  Pattern  [Version  [Action]]
http://sf.net/mod-qos/mod_qos-(.+)\.tar\.gz
# qa.debian.org runs a redirector which allows a simpler form of URL
# for SourceForge based projects. The format below will automatically
# be rewritten to use the redirector.
