## libapache2-mod-qos 11.54

=== debian/changelog ===
libapache2-mod-qos (11.54-1) unstable; urgency=medium

  * New upstream version 11.54
  * Bump up Standards-Version (to 4.1.4)
  * Update Vcs-* fields for salsa.
  * Refresh patches
  * More spelling fixes

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Sat, 26 May 2018 18:12:10 +0300
