=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libapache2-mod-qos
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
+Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
 Build-Depends: debhelper (>= 9), libssl-dev (>= 0.9.8g), libapr1-dev, libaprutil1-dev, libpcre3-dev, libpng-dev, dh-apache2, apache2-dev (>= 2.4.2-1~), dh-autoreconf
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Section: httpd
 Homepage: http://mod-qos.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/collab-maint/libapache2-mod-qos.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libapache2-mod-qos.git;a=summary
+Vcs-Git: https://salsa.debian.org/sk-guest/libapache2-mod-qos.git
+Vcs-Browser: https://salsa.debian.org/sk-guest/libapache2-mod-qos
 
 Package: libapache2-mod-qos
 Architecture: any
