## libapache2-mod-qos 11.61

=== debian/changelog ===
libapache2-mod-qos (11.61-1) unstable; urgency=medium

  * New upstream version 11.61
  * Refresh patches
  * Bump up Standards-Version (to 4.3.0)

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Mon, 24 Dec 2018 11:46:37 +0300
