## libapache2-mod-qos 11.63

=== debian/changelog ===
libapache2-mod-qos (11.63-1) unstable; urgency=medium

  * New upstream version 11.63
  * Refresh patches

 -- Sergey B Kirpichev <skirpichev@gmail.com>  Thu, 04 Jul 2019 16:51:55 +0300
