=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
 Build-Depends: debhelper (>= 9), libssl-dev (>= 0.9.8g), libapr1-dev, libaprutil1-dev, libpcre3-dev, libpng-dev, dh-apache2, apache2-dev (>= 2.4.2-1~), dh-autoreconf
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Section: httpd
 Homepage: http://mod-qos.sourceforge.net/
 Vcs-Git: https://salsa.debian.org/sk-guest/libapache2-mod-qos.git
