=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow
 
 %:
-	dh $@ --with apache2
+	dh $@ --with apache2,autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure --sourcedirectory=tools -- \
