## libapache2-mod-qos 11.74

=== debian/changelog ===
libapache2-mod-qos (11.74-1~bpo12+1) bookworm-backports; urgency=medium

  * Non-maintainer upload.
  * Rebuild for bookworm-backports.

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 07 Feb 2024 13:33:49 -0500

libapache2-mod-qos (11.74-1) unstable; urgency=high

  * QA upload
  * New upstream version (Closes: #1000072)
  * debian/patches: Remove 01_spelling.patch; applied by upstream
  * debian/control: Replace 'libpcre3-dev' with 'libpcre2-dev'

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 17 Jun 2023 20:39:16 -0300
