=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libapache2-mod-qos
 Priority: optional
-Maintainer: Sergey B Kirpichev <skirpichev@gmail.com>
-Build-Depends: debhelper (>= 9), libssl-dev (>= 0.9.8g), libapr1-dev, libaprutil1-dev, libpcre3-dev, libpng-dev, dh-apache2, apache2-dev (>= 2.4.2-1~), dh-autoreconf
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 9), libssl-dev (>= 0.9.8g), libapr1-dev, libaprutil1-dev, libpcre2-dev, libpng-dev, dh-apache2, apache2-dev (>= 2.4.53-1~), dh-autoreconf
 Standards-Version: 4.3.0
 Section: httpd
 Homepage: http://mod-qos.sourceforge.net/
