## libapache2-mod-qos 11.76

=== debian/changelog ===
libapache2-mod-qos (11.76-2) sid; urgency=medium

  * Harmonizing spelling in dh constructor.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Apr 2025 13:45:11 +0200

libapache2-mod-qos (11.76-1) sid; urgency=medium

  * Merging upstream version 11.76.
  * Removing TODO, not needed anymore.
  * Removing ftbfs-gcc-14.patch, not needed anymore.
  * Removing doc-base support, not used anymore.
  * Wrap and sorting debian files.
  * Updating to debhelper 13.
  * Adding build-requires-root field.
  * Updating to standards version 4.7.2.
  * Updating homepage field.
  * Updating vcs fields.
  * Repeating section for binary packages explicitly.
  * Updating format url in copyright.
  * Updating source url in copyright.
  * Updating license information in copyright.
  * Moving apache2 module files into local subdirectory.
  * Harmonizing debhelper install files.
  * Harmonizing rules file.
  * Updating rules file.
  * Setting using source directory once globaly and minimizing rules with
    that.
  * Using wildcards in debhelper manpages file.
  * Removing unneeded configure arguments in rules.
  * Including upstream changelog in doc directory.
  * Removing unneeded README from doc directory.
  * Removing unneeded build-depends to dh-autoreconf.
  * Installing upstream documentation into subdirectory within doc
    directory.

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Mar 2025 14:50:36 +0100

libapache2-mod-qos (11.74-2) sid; urgency=medium

  * New maintainer (Closes: #931973).
  * Building without qsfilter2 and qsrotate, they are removed in later
    upstream version (Closes: #1075142).

 -- Daniel Baumann <daniel@debian.org>  Mon, 24 Mar 2025 12:45:27 +0100
