=== debian/control ===
--- 
+++ 
@@ -1,16 +1,28 @@
 Source: libapache2-mod-qos
+Section: httpd
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), libssl-dev (>= 0.9.8g), libapr1-dev, libaprutil1-dev, libpcre2-dev, libpng-dev, dh-apache2, apache2-dev (>= 2.4.53-1~), dh-autoreconf
-Standards-Version: 4.3.0
-Section: httpd
-Homepage: http://mod-qos.sourceforge.net/
-Vcs-Git: https://salsa.debian.org/sk-guest/libapache2-mod-qos.git
-Vcs-Browser: https://salsa.debian.org/sk-guest/libapache2-mod-qos
+Maintainer: Daniel Baumann <daniel@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-apache2,
+ apache2-dev (>= 2.4.53-1~),
+ libapr1-dev,
+ libaprutil1-dev,
+ libpcre2-dev,
+ libpng-dev,
+ libssl-dev (>= 0.9.8g),
+Rules-Requires-Root: no
+Standards-Version: 4.7.2
+Homepage: https://mod-qos.sourceforge.net
+Vcs-Browser: https://forgejo.debian.net/web/libapache2-mod-qos
+Vcs-Git: https://forgejo.debian.net/web/libapache2-mod-qos
 
 Package: libapache2-mod-qos
+Section: httpd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: quality of service module for the apache2
  This is a quality of service module (QoS) for the Apache web server
  implementing control mechanisms that can provide different priority
