=== debian/watch ===
version=4
http://sf.net/mod-qos/mod_qos-(.+)\.tar\.gz
